@font-face {
    font-family: "Vazirmatn";
    src: url("/vazir.woff2") format("woff2-variations");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

/* *,
body,
html,
h1,h2,h3,h4,h5,h6,
.MuiTypography-root,
.MuiButton-root,
.MuiInputBase-root,
.MuiTableCell-root,
.MuiTab-root,
.MuiBadge-root,
.MuiFormLabel-root,
.MuiMenuItem-root,
.MuiListItemText-root {
    font-family: "Vazirmatn", "Lato", sans-serif !important;
}

body {
    font-size: 12px;
} */